<?php
include("../sistem/cfg.dat");
include("../sistem/global.dat");
include("../temes/$teme/verh.dat");

echo'<div class="razd"><B>Пример</B></div>
Пример создания страниц под двиг
<hr>
<a href="../index.php?'.SID.'">На главную</a><br>';

include("../sistem/global_end.dat");
include("../temes/$teme/niz.dat");
?>